:root {
    --ss-color-66290: #4F9E31;
    --ss-color-66291: #F2F2F2;
    --ss-color-66292: #1A1A1A;
    --ss-color-67979: #EDB306;
    --ss-color-67980: #00C69B;
    --ss-color-66290-dark: #368518;
    --ss-color-66291-dark: #d9d9d9;
    --ss-color-66292-dark: #010101;
    --ss-color-67979-dark: #d49a00;
    --ss-color-67980-dark: #00ad82;
}


:root {
  --ss-title-font-family: 'Ubuntu', sans-serif;
  --ss-paragraph-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-family: 'Viga', sans-serif;
  --ss-navigation-font-size: 24px;
}


.post-button {

    border-style: none;

  border-radius: 7px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-66292);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

